/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";
@import "../fonts/font-awesome.min.css";


html, body {
	background: #3D3D3D ;
	/*background: #4D6472 url(../images/bg-1.gif) 0 0 repeat;*/
	font: 14px/18px Arial, sans-serif;
	color: #83868a;
	min-width:300px;
	font-family: 'Ubuntu', sans-serif;
}
* { -webkit-text-size-adjust: none;}
.bg-menu { background: #efefef url(/imagenes/bgMenu.png) 0 0 repeat-x; /*height: 36px;*/}
.bg-1 {background: #33495a;}
.bg-2 { background: #15a8d8 url(../images/bg-4.gif) 0 0 repeat-x; height: 308px;}
.bg-portada {height: 308px;}
.bg-blanco {background: #fff;}
.bg-grisOscuro{background:#3D3D3D;}
.bg-3 { background: url(../images/bg-6.gif) 0 0 repeat; position: relative;}
.bg-4 { background: #fff; padding-bottom: 77px; position:relative; }
.bg-5 { background: url(../images/bg-8.gif) 0 0 repeat-x;}
.bg-6 { background: #fff; padding-bottom: 77px; position:relative; }
.bord-1 { position: absolute; left: 0; right: 0; top: 0; height: 6px; background: url(../images/bord-1.gif) 0 0 repeat-x;}
.bord-2 { border-bottom: 1px solid #4bb5db; padding-bottom: 13px; margin-bottom: 28px;}
.bord-3 { background: url(../images/bord-3.gif) 0 top repeat-x;}
.bord-4 { background: url(../images/bord-4.gif) 0 bottom repeat-x; padding-bottom: 49px;}
.bord-5 { background: url(../images/bord-5.gif) 0 bottom repeat-x; position: absolute; height: 7px; right: 0; left: 0px; bottom: 0;}
.bord-6 { padding-bottom: 18px;border-bottom: 1px solid #e4e6e5;margin-bottom: 18px;}
.bord-7 { background: url(../images/bord-6.gif) 0 bottom repeat-x; height: 8px; position: absolute; bottom: 0; left: 0; right: 0;}
.bord-8 { border-bottom: 1px solid #e3e4e5;}

h2.bord-8 { padding-top: 51px; padding-bottom: 17px;}
h2.bord-5 { padding-bottom: 23px;}
a { color: inherit; text-decoration: none;}
a:hover { text-decoration: none;}
a[href^="tel:"] {color: inherit;text-decoration:none;}
.a-hov { transition: all 0.4s ease;}
.a-hov:hover { color: #13a7d7;}

h2, h3, h4, h5, h6 {font-family: 'Oswald', sans-serif; text-transform: uppercase;}
h2 { font-size: 24px; line-height: 36px; color: #3c3c3c; text-transform: none; padding-top: 41px; padding-bottom: 19px; font-weight: 400;}
h3 { font-size: 14px; line-height: 18px; color: #4f6070; font-weight: normal; padding-top: 14px; }
h4 { font-size: 11px; line-height: 21px; color: #3f3f3f; font-weight: bold; font-family: 'Ubuntu', sans-serif; padding-top: 10px; padding-bottom: 1px;}
h5 { font-size: 14px; line-height: 24px; color: #fff; font-weight: normal; padding-top: 32px; padding-bottom: 10px;}

h2.v2 { padding-top: 44px;}
h2.v3 {line-height: 30px; padding-top: 45px;}
h2.v4 {line-height: 30px; padding-top: 40px;padding-bottom: 21px;}
h2.v5 { padding-top: 51px;}
h2 + h3 {padding-top: 0px;}
h3.v1 { padding-bottom: 13px;}

.title-1 {
	font-family: 'Oswald', sans-serif; 
	color: #283f51; 
	font-size: 30px; 
	line-height: 30px; 
	background: url(../images/bord-2.png) center bottom no-repeat;
	text-align: center;
	text-transform: uppercase;
	padding-top: 52px;
	padding-bottom: 28px;
	letter-spacing: 1px;
}

.text-1 { font: 60px/62px Arial, sans-serif; color: #fff; text-shadow: 1px 1px #23a0c7; font-weight: 900;}
.text-NegroGrande { font: 48px/52px Arial, sans-serif; color: #333; text-shadow: 1px 1px #ccc; font-weight: 900;}
.text-2 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #23a0c7; font-size: 36px; line-height: 46px; color: #fff; font-weight: normal;}
.text-3 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #23a0c7; font-size: 24px; line-height: 24px; color: #fff; font-weight: normal; letter-spacing: 1px;}
.text-4 { font-size: 14px; line-height: 24px; color: #667383; padding-top: 15px; font-weight: 600; letter-spacing: -1px;}
.text-5 { font-family: 'Ubuntu', sans-serif; color: #13a7d7; font-size: 14px; line-height: 20px; padding-top: 15px;}
.text-6 { font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 18px; }
.text-7 { font-family: 'Ubuntu', sans-serif; font-size: 13px; line-height: 21px; color: #83868a;}
.text-8 { font-family: 'Ubuntu', sans-serif; font-size: 14px; line-height: 18px; color:#333}

.text-4 + div { padding-top: 8px;}

.text-titulo-faq { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #fff; font-size: 22px; line-height: 26px; color: #23a0c7; font-weight: normal; padding:10px 0 10px;}
.text-titulo-2 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #fff; font-size: 22px; line-height: 46px; color: #23a0c7; font-weight: normal;}
.text-titulo-3 { font-family: 'Oswald', sans-serif;text-shadow: 1px 1px #fff; font-size: 20px; line-height: 30px; color: #23a0c7; font-weight: normal;}

.color-1 { color: #13a7d7;}

h3 + .text-6 { margin-top: 12px;}

/*button*/
.btn {
    display: inline-block;
    background: #ffffff url(../images/bg-5.gif) 0 0 repeat-x;
    font-family: 'Ubuntu', sans-serif;
    line-height: 14px;
    font-weight: normal;
    padding: 13px 33px 15px;
    text-decoration: none;
    margin-top: 28px;
    font-size: 14px;
    color: #14a9d6;
    -webkit-box-shadow: 1px 1px #b3babe;
    -moz-box-shadow: 1px 1px #b3babe;
    box-shadow: 1px 1px #b3babe;
    border-radius: 20px;
}
.btn:hover { color: #283f51; text-shadow:none;}
.btn-1 {
	display: inline-block;
	font-size: 12px;
	line-height: 13px;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #13a7d7;
	margin-top: 19px;
	background: url(../images/arrow-2.png) right center no-repeat;
	padding-right: 9px;
	transition: all 0.4s ease;
}
.btn-1:hover {
	color: #4f6070;
}
.btn-1.v1 { margin-top: 26px;}

.btn-top {
	display: inline-block;
	background: #000 !important;
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 14px;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	transition: all 0.4s ease;
	padding: 14px 28px 14px;
	margin-top: 23px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 600 !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
}
.btn-top:hover { background:#6A6A6A!important;}

.txtbtApp{
	font-size:1.3em;
	line-height: 40px;	
}



.circle-1 {
	display: block;
	height: 62px;
	width: 62px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background: #13a7d7;
	color: #fff;
	font-family: 'Oswald', sans-serif;
	text-align: center;
	padding-top: 14px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 19px;
	margin-bottom: 1px;
	text-transform: uppercase;
}
.circle-1 span { font-size: 24px; display: block; margin-bottom: 5px;}

.list-1 { text-align: left; padding-left: 26px; margin-top: 23px;}
.list-1 li { background: url(../images/icon-1.png) 11px 4px no-repeat; padding-left: 30px; padding-bottom: 7px;}
.list-1 li + li { background: url(../images/icon-1.png) 11px 11px no-repeat; border-top: 1px solid #d2d2d2; padding-top: 7px;}
.list-1 li a { color: #305573; font-size: 14px; line-height: 16px; font-family: 'Ubuntu', sans-serif;}
.list-1 li a:hover { color: #14a9d6;}

.list-3 { margin-top: 16px;}
.list-3 li { padding-left: 10px; background: url(../images/bg-9.gif) 0 5px no-repeat;}
.list-3 li + li { margin-top: 6px;}
.list-3 li a {font-family: 'Oswald', sans-serif; font-size: 14px; line-height: 14px; text-transform: uppercase; color: #13a7d7;transition: all 0.4s ease;}
.list-3 li a:hover { color: #4f6070;}

h2 + .list-3,
h2 + .grid_inside > .list-3 { margin-top: 3px;}

.list-4 { border-top: 1px solid #dfdfdf; padding-top: 22px;}
.list-4 li a {font-family: 'Ubuntu', sans-serif; font-size: 13px; line-height: 21px; color: #13a7d7; transition: all 0.4s ease;}
.list-4 li a:hover { color: #283f51;}
.list-4.v2 {border-top: none;}
.list-4.v3 li a { font-size: 14px; line-height: 18px;}

h2 + .list-4 { padding-top: 0;}

/*auxiliary*/

.img-ind {float: left; margin-right: 10px; margin-top: 5px;}
.img-ind img { width: 100%;}
.wrapper img, .wrapper {width: 100%; position: relative;}
.extra-wrap {overflow:hidden;}
.grid_inside { margin: 0 -10px;}
.aligncenter {text-align: center !important;}
.alignleft { text-align: left !important; }
.it {font-style:italic; display: inline-block;}
.fleft {float: left;}
.fright {float: right;}
.h-underline:hover { text-decoration: underline;}
.underline {text-decoration: underline;}
.upp {text-transform: uppercase;}
.transition {transition: all 0.4s ease;}

.clearfix { *zoom: 1;}
.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
.clearfix:after { clear: both;}

iframe.img-corn, .img-corn img { 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px; 
}
.img-bord img { width: 100%;}
.img-bord { border: solid 1px #f1f1f1; padding: 5px;}
.img-ind.img-corn {margin-right: 21px;margin-bottom: 13px;}
.img-ind.img-corn + div > .text-4 { padding-top: 0; margin-top: -3px;}

p { padding-bottom: 19px;}
.p1 { padding-top: 36px;}
.p2 { padding-bottom: 92px;}
.p3 { padding-left: 10px;}
.pad-bot { padding-bottom: 77px;}
.pad-bot-1 { padding-bottom: 47px;}
.pad-bot-2 { padding-bottom: 84px;}
.pad-bot-3 { padding-bottom: 63px;}

.padCabecera {padding-top:50px; padding-bottom:50px;}
.w2 { width: 96%;}

/************Header************/
header { position: relative; background: url(/imagenes/fondoCab.jpg) center 0 no-repeat; background-color:#333;}
/*header { position: relative; background: url(../images/bg-2.gif) 0 0 repeat;}*/
h1 { margin-top: 23px; float: left; margin-bottom: 21px; height:100px;}

.header-top { 
	float: right; 
	font-family: 'Oswald', sans-serif; 
	font-size: 24px;
	line-height: 18px; 
	color: #fff;
	text-transform: uppercase;
	/*background-color:#333;*/
}
.header-top { margin-top:5px;}
/*.header-top { margin-top: 21px;}*/
.header-top span { float: right;  margin-top: 9px; margin-right: 18px; letter-spacing: 1px;}
.tel-top {
	position:relative;
	float:right;
	top:95px;
	font-family: 'Oswald', sans-serif; 
	font-size: 24px;
	line-height: 18px; 
	color: #fff;
	text-transform: uppercase;
	}
	/*
	.tel-top {
	position:relative;
	top:45px;
	font-family: 'Oswald', sans-serif; 
	font-size: 24px;
	line-height: 18px; 
	color: #fff;
	text-transform: uppercase;
	}
	*/
	
/*.header-top span { float: right; display: block; margin-top: 9px; margin-right: 18px; letter-spacing: 1px;}*/
.list-services { float: right;}
.list-services li {
    display: inline-block;
    margin: 0 0px 0 2px;
}
    .list-services span { 
        display: inline-block; 
        width: 36px;
        text-decoration: none;
        height: 36px;
        background: url(../images/soc-icons.png) no-repeat;
        transition:all .6s ease-out;
        margin: 0px;
    }

    .list-services .sp-1 { background-position: 0px 0px; }
    .list-services .sp-2 { background-position: -40px 0px; }
    .list-services .sp-3 { background-position: -80px 0px; }
    .list-services a:hover span { opacity: 0.6;}


/************Content***********/

.content { background: url(../images/bg-3.gif) 0 0 repeat;}
.slider .camera_pag { position: absolute;top:auto; bottom: 67px; left: 2px; right: auto; text-align: center;}
.slider .camera_pag .inline { line-height: 0px;}
.slider .camera_wrap .camera_pag .camera_pag_ul { display: inline-block; line-height: 0px; font-size: 0px;}
.slider #camera_wrap_1 .camera_wrap .camera_pag .camera_pag_ul li {
	cursor: pointer;
	display: inline-block;
	float: left;
	margin: 0px;
	position: relative;
	text-align: center;
	text-indent: -9999px;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li {
	height: 13px !important;
	width: 15px !important;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li {margin: 0px 6px 0 0;}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span {
	height: 14px !important;
	left: 0px !important;
	overflow: hidden;
	position: absolute;
	top: 0px !important;
	width: 14px !important;
	background: url(../images/slider-pag-1.png) 0 0 no-repeat;
	transition: all 0.4s ease;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.slider .camera_wrap .camera_pag .camera_pag_ul li > span:hover,
.slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: url(../images/slider-pag.png) 0 0 no-repeat;
}
.slider .camera_wrap { margin-bottom: 0!important; height: 442px;}
.slider .camera_caption {
	bottom: auto;
	top: 88px;
	left: -21px;
}
	.slider-text span {
		display: block;
		/*font-family: 'Ubuntu', sans-serif;
		font-weight: 600;
		color: #13a7d7;
		font-size: 40px;
		text-shadow: 1px 1px #ccc;*/
		font: 42px/48px Arial, sans-serif;
		
		font-weight: 900;
		color:#fff;
		line-height: 35px;
		text-transform: uppercase;
	
		letter-spacing: -1px;
}
	.slider-text span + span{
		font-size: 30px;
		font-weight: bold;
		line-height: 30px;
		margin-top: 10px;
		text-transform: capitalize;
		color:#000;
		letter-spacing: 0;
		/*color: #283f51;*/
}
	.slider-text div {
		width: 44%;
		margin-top: 10px;
		font-family: 'Ubuntu', sans-serif;
		color: #667383;
		font-size: 13px;
		line-height: 18px;
		color: #fff;
		/*color: #667383;*/
		text-transform: uppercase;
	}
	#texto-Cabeceras {
		width: 80%;
		margin-top: 10px;
		font-family: 'Ubuntu', sans-serif;
		color: #667383;
		font-size: 13px;
		line-height: 18px;
		color: #fff;
		/*color: #667383;*/
		text-transform: uppercase;
	}
.slider .btn {
	display: inline-block;
	background: #000 !important;
	/*background: #13a7d7 !important;*/
	text-decoration: none;
	position: relative;
	overflow: hidden;
	line-height: 14px;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	transition: all 0.4s ease;
	padding: 14px 28px 14px;
	margin-top: 23px;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 600 !important;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	letter-spacing: 0px;
}
	.slider .btn:hover { background: #238dc9!important;}

.box-naranja { 
	border: 5px solid #F90;
	border-radius: 16px;
	margin-top: -252px;
	text-align: center;
	padding: 10px 15px 32px;
}


.box-naranja .it { margin-top: 20px; text-align: left; font-size: 14px; line-height: 21px; color: #305573; padding: 2px 17px 10px 25px;}
.box-naranja .btn { margin-top: 41px; margin-left: 57px; text-align: center;}

.box-verde { 
	border: 5px solid #3C6;
	border-radius: 16px;
	margin-top: -252px;
	text-align: center;
	padding: 10px 15px 32px;
}


.box-verde .it { margin-top: 20px; text-align: left; font-size: 14px; line-height: 21px; color: #305573; padding: 2px 17px 10px 25px;}
.box-verde .btn { margin-top: 41px; margin-left: 57px; text-align: center;}

.box-roja { 
	border: 5px solid #c00;
	border-radius: 16px;
	margin-top: -252px;
	text-align: center;
	padding: 10px 15px 32px;
}


.box-roja .it { margin-top: 20px; text-align: left; font-size: 14px; line-height: 21px; color: #305573; padding: 2px 17px 10px 25px;}
.box-roja .btn { margin-top: 41px; margin-left: 57px; text-align: center;}

.box-1 { 
	border: 5px solid #18d1e6; 
	border-radius: 16px;
	margin-top: -252px;
	text-align: center;
	padding: 10px 15px 32px;
}


.box-1 .it { margin-top: 20px; text-align: left; font-size: 14px; line-height: 21px; color: #305573; padding: 2px 17px 10px 25px;}
.box-1 .btn { margin-top: 41px; margin-left: 57px; text-align: center;}
.row-2 { padding-bottom: 35px;}
.box-2 { background: url(../images/icon-2.png) 0 0 no-repeat; margin-top: 2px;}
.box-2 h3 {padding-top: 16px; padding-bottom: 18px; border-bottom: 1px solid #e4e6e5;margin-bottom: 18px;}


.box-3 h4 + div {font-size: 13px; line-height: 21px;}
h4 + div { margin-top: -2px;}
.box-3 .btn-1 { margin-top: 16px;}

.box-4 { padding-bottom: 50px;}
.row-5 h4 + div { margin-top: -4px;}


.block-1 { margin-top: -27px;}
.box-5 h3 { padding-top: 0;}
.box-5 { margin-top: 26px; margin-left: 4px;}

.gallery-1 { margin-top: 4px;}
.gallery-1 h4 {
    padding-top: 12px;
 
    padding-bottom: 0px;
}
.gallery-1 > div { margin-bottom: 30px;}

/************Footer************/
footer { background: url(../images/bg-8.gif) 0 0 repeat-x;  padding-bottom: 30px;}
.list-2 {}
.list-2 li { padding-left: 11px; background: url(../images/arrow-3.png) 1px 3px no-repeat; margin-top: 6px; margin-bottom: 12px;}
.list-2 li a {font: bold 10px/10px Arial, sans-serif; color: #b2b2b2; text-transform: uppercase; transition: all 0.4s ease;}
.list-2 li a:hover { color: #13a7d7;}

.row-4 { text-align: center; color: #b2b2b2; line-height: 13px; font-size: 11px; margin-top: 21px; text-transform: uppercase;}
.row-4 strong { display: block; font-family: Arial, sans-serif; color: #fff; font-size: 11px; line-height: 11px;}

.padIco {padding:20px 5px;}

.espaciadoVertical{
	height:180px;
	display:block;	
}
.peq{font-size:0.85em;}
